body {
	font-family: 'Poppins', sans-serif!important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif!important;
}

.form-control {
	font-family: 'Poppins', sans-serif!important;
}

.navbar-nav > li > a {
	font-weight: 700;
    font-size: 15px;
}

.footer--widget-content a {
	font-weight: 500;
}

.menu-classic .dish-panel {
    padding-bottom: 16px;
    border-bottom: 1px dashed #d8d8d8;
}

.blog-entry {
    background-color: #ffffff;
    margin-bottom: 60px;
    box-shadow: none;
}
.blog-entry .entry--content {
    padding: unset;
}
.blog-entry .entry--meta {
    color: #616161;
    font-family: 'Poppins', sans-serif;
    font-size: 11px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 1;
    margin-bottom: 5px;
}
.blog-entry .entry--meta span:first-of-type {
    padding-left: 0;
}
.blog-entry .entry--meta span {
    padding: 0 5px;
}
.blog-entry .entry--date {
    color: #686868;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
}
.blog-entry .entry--meta span {
    padding: 0 5px;
}
.blog-entry .entry--title {
    margin-bottom: 20px;
}
.blog-entry .entry--img {
    overflow: hidden;
    margin-bottom: 25px;
}
.blog-entry .entry--bio {
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: unset;
    padding-bottom: unset;
    border-bottom: unset;
}

.menu .dish-panel .dish--price {
	font-weight: 600;
	font-family: 'Poppins', sans-serif!important;
	color: #ff5100;
}

.section-divider {
	padding-top: 70px;
	padding-bottom: 70px;
}

.navbar-nav > li.active > a {
	color: #bea045!important;
}

.contact--info a.link--styled {
	color: #ff5100!important;
}

.page-title .title--subtitle,
.slider .slide--headline {
	font-family: cooper-black-std, serif;
	font-weight: 400;
	font-style: normal;
}

p {
    font-size: 15px;
    color: #707070;
    line-height: 24px;
}

.portfolio-filter {
	text-align: center;
	margin-bottom: 36px;
}

.portfolio-filter li a {
	color: #333333;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	margin-right: 25px;
	text-transform: capitalize;
	letter-spacing: 0.44px;
	padding-bottom: 10px;
	position: relative;
}

.portfolio-filter li a:after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	height: 2px;
	background-color: #bb9356;
	width: 0;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
}

.portfolio-filter li:last-child a {
	margin-right: 0;
}

.portfolio-filter li a.active-filter,
.portfolio-filter li a:hover {
	color: #bb9356;
}

.portfolio-filter li a.active-filter::after,
.portfolio-filter li a:hover::after {
	width: 100%;
}

/* Portfolio Item */
.portfolio-item .portfolio--img {
	position: relative;
	padding: 5px;
	text-align: center;
}

.portfolio-item .portfolio--img img {
	max-width: 100%;
	height: auto;
}

.portfolio-item .portfolio--hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 25px;
}

.portfolio-item .portfolio--hover .portfolio--action {
	width: 100%;
	height: 100%;
	background-color: rgba(34, 34, 34, 0.9);
	text-align: center;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.portfolio-item:hover .portfolio--hover .portfolio--action {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.portfolio--content {
	text-align: center;
}

.portfolio--zoom {
	margin-bottom: 30px;
}

.portfolio--zoom a {
	display: inline-block;
	position: relative;
	width: 20px;
	height: 20px;
}

.portfolio--zoom a:before {
	position: absolute;
	content: "";
	left: 0;
	top: 10px;
	width: 20px;
	height: 1px;
	background-color: #ffffff;
}

.portfolio--zoom a:after {
	position: absolute;
	content: "";
	left: 10px;
	top: 0;
	width: 1px;
	height: 20px;
	background-color: #ffffff;
}

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) and (max-width: 767px) {

.portfolio-filter li a {
	margin-right: 0;
}

.portfolio-item .portfolio--img {
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
}
}


.bg-full-image {
    background-repeat: no-repeat;
    background-size: cover;
}

a.logo {
    position: relative;
}
a.logo > img {
    width: 140px;
}
span.logo-text {
    position: absolute;
    top: -20px;
    left: -2px;
    width: 100%;
    text-align: center;
    font-weight: bold;
}

@media (min-width: 992px) {
    a.logo > img {
        width: 225px;
    }
    span.logo-text {
        top: -15px;
        left: -5px;
    }
}

.btn, .module-reservation .btn-popup {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 700 !important;
    font-size: 14px !important;
}

@media only screen and (max-width: 991px) {
    .module-reservation .btn-popup {
        content-visibility: auto;
    }
}

img.note-float-left {
    margin-right: 10px;
}

img.note-float-right {
    margin-left: 10px;
}

div.locales-top {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 10000;
    scale: 0.9;
}

@media only screen and (max-width: 991px) {
    div.locales-top {
        top: 8px;
        right: 18px;
    }
}
